header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: (Franchise) Hatsune Miku Project Mirai 2
  repository: kara.moe
  conditions:
    tagPresence:
      - 95b3e0af-b3b0-400f-9a57-6f311712c195
      - 8bc18f21-9750-4f43-97d3-2dd9352bb8af
      - 340d95dc-feaa-4ec3-aed7-1da743cfb3ca
  actions:
    addTag:
      - tid: 105e87f0-abd0-4a57-a94b-50fbe1589626
        type: 18
